query KnowledgeSearch($question: String!) {
    knowledgeSearch(question: $question) {
        knowledges {
            items {
                url
                title
            }
            error
        }
    }
}
